## ruby-ddplugin 1.0.1

=== debian/changelog ===
ruby-ddplugin (1.0.1-1) unstable; urgency=medium

  * Initial release

 -- Cédric Boutillier <boutil@debian.org>  Fri, 21 Apr 2017 23:44:22 +0200
