=== debian/control ===
Source: ruby-ddplugin
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-ddplugin.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-ddplugin.git
Homepage: http://github.com/ddfreyne/ddplugin/
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-ddplugin
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: plugins management for Ruby apps
 ddplugin is a library for managing plugins.
 .
 Designing a library so that third parties can easily extend it greatly improves
 its usefulness. ddplugin helps solve this problem using plugins, which are
 classes of a certain type and with a given identifier (Ruby symbol).
