## ruby-ddplugin 1.0.2

=== debian/changelog ===
ruby-ddplugin (1.0.2-1) unstable; urgency=medium

  * New upstream version 1.0.2
  * Use salsa.debian.org in Vcs-* fields
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.1.5 (no changes needed)
  * Move debian/watch to gemwatch.debian.net

 -- Cédric Boutillier <boutil@debian.org>  Tue, 31 Jul 2018 18:04:00 +0200
