=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                rake
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-ddplugin.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-ddplugin.git
+Standards-Version: 4.1.5
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ddplugin.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ddplugin
 Homepage: http://github.com/ddfreyne/ddplugin/
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
