=== debian/watch ===
version=3
https://gemwatch.debian.net/ddplugin .*/ddplugin-(.*).tar.gz
