## ruby-ddplugin 1.0.3

=== debian/changelog ===
ruby-ddplugin (1.0.3-1) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints.
    + ruby-ddplugin: Add :any qualifier for ruby dependency.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

  [ Lucas Kanashiro ]
  * New upstream release.
  * Declare compliance with Debian Policy 4.6.0
  * Do not explicitly depend on the ruby interpreter

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 31 Jan 2022 12:01:03 -0300
