=== debian/control ===
Source: ruby-ddplugin
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ddplugin.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ddplugin
Homepage: https://github.com/ddfreyne/ddplugin/
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-ddplugin
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: plugins management for Ruby apps
 ddplugin is a library for managing plugins.
 .
 Designing a library so that third parties can easily extend it greatly improves
 its usefulness. ddplugin helps solve this problem using plugins, which are
 classes of a certain type and with a given identifier (Ruby symbol).
