=== debian/watch ===
version=4
https://gemwatch.debian.net/ddplugin .*/ddplugin-(.*).tar.gz
